uuid: 83254a30-bba6-4ec2-bfbb-9fea9a0f1255
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - ctools
    - language
id: store_product_de
label: 'STORE PRODUCT - DE'
type: 'canonical_entities:commerce_product'
pattern: 'produkte/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:parents:join-path]/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:name]/[commerce_product:title]'
selection_criteria:
  42b1fa31-af74-4c15-bff6-90d07f0f945e:
    id: 'entity_bundle:commerce_product'
    bundles:
      hufriedy_product: hufriedy_product
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: 42b1fa31-af74-4c15-bff6-90d07f0f945e
  459a7c3c-47e7-4f2f-9d32-bf5c6997dc38:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'commerce_product:langcode:language'
    uuid: 459a7c3c-47e7-4f2f-9d32-bf5c6997dc38
selection_logic: and
weight: -10
relationships:
  'commerce_product:langcode:language':
    label: Language
